.lead { font-size: 20px; opacity: 0.8; line-height: 1.75; letter-spacing: -0.02em; color: #555; font-weight: 500; word-break: keep-all; }
.change_btn { position: absolute; z-index: 1; bottom: 2px; right: 2px; background-color: #f60; color: #fff; font-size: 14px; border: 0; padding: 10px; border-radius: 20px; }
.btn-page-cfg { position: absolute; z-index: 1; top: 132px; right: 2px; background-color: #f60; color: #fff; font-size: 14px; border: 0; padding: 10px; border-radius: 20px; height: 36px; z-index: 99; }
.btn-page-cfg.page-setting { top: 100px; }

@media screen and (max-width: 640px) {
  .lead { font-size: 18px; font-weight: 400; }
}

#open-button { position: fixed; z-index: 2000; right: 60px; top: 26px; width: 40px; height: 40px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; cursor: pointer; display: block; }
#open-button .navicon-line { position: absolute; width: 20px; height: 2px; border-radius: 1px; background: #000000; opacity: 0.8; -webkit-transition: all 0.7s ease-out; -moz-transition: all 0.7s ease-out; -o-transition: all 0.7s ease-out; transition: all 0.7s ease-out; }
.main #open-button .navicon-line { background: #fff; }
#open-button .nl1 { top: 11px; right: 10px; width: 30px; }
#open-button .nl2 { top: 19px; right: 10px; width: 24px; }
#open-button .nl3 { top: 27px; right: 10px; width: 30px; }
#open-button.on > div > div { transform: rotate(225deg); -ms-transform: rotate(225deg); -webkit-transform: rotate(225deg); width: 25px; position: absolute; top: 15px; right: 10px; margin: 0; padding: 0; background-color: #000; }
#open-button.on > div > div:first-child { transform: rotate(135deg); -ms-transform: rotate(135deg); -webkit-transform: rotate(135deg); }
#open-button.scrolled .navicon-line { background-color: #fff; }
#open-button.on.scrolled > div > div { background-color: #fff; }
.scrolled #open-button .navicon-line { background-color: #fff; }

/*@media screen and (max-width: 960px) {
    

    #open-button{position:fixed;z-index:10000;right:15px;padding-top:18px;width:75px; height:80px;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;cursor:pointer;display:block; }
	#open-button .navicon-line{position:absolute;width:20px;height:2px;border-radius:1px;background:#fff;-webkit-transition:all .7s ease-out;-moz-transition:all .7s ease-out;-o-transition:all .7s ease-out;transition:all .7s ease-out}
	#open-button .nl1 {top: 11px;right: 10px; width:30px;}
	#open-button .nl2 {top: 19px;right: 10px; width:24px;}
	#open-button .nl3 {top: 27px;right: 10px; width:30px;}
	#open-button.on>div>div{transform:rotate(225deg);-ms-transform:rotate(225deg);-webkit-transform:rotate(225deg);width:25px;position:absolute;top:15px;right:10px;margin:0;padding:0;background-color:#fff;}
	#open-button.on>div>div:first-child{transform:rotate(135deg);-ms-transform:rotate(135deg);-webkit-transform:rotate(135deg)}
	#open-button.scrolled .navicon-line {background-color: #333;}
	#open-button.on.scrolled >div>div{background-color:#fff;}

	
}*/
#sitemap { border: 0; background-color: #000; width: 100%; max-width: 1200px; padding: 80px; }
#sitemap h2 { font-size: 36px; color: #fff; text-align: center; padding: 0 0 20px 0; width: 100%; border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
#sitemap .depth1 > li { float: left; width: 20%; margin-top: 65px; }
#sitemap .depth1 > li:nth-child(5n + 5) { margin-right: 0px; }
#sitemap .depth1 > li:nth-child(5n + 1) { clear: both; }
#sitemap .depth1 > li > a { font-size: 22px; display: block; text-align: left; color: #fff; margin-bottom: 20px; }
#sitemap .depth2 > li > a { font-size: 16px; display: block; line-height: 2.1; color: #fff; opacity: 0.7; padding-left: 20px; }
#sitemap .depth2 > li { position: relative; }
#sitemap .depth2 > li:before { display: block; content: ""; width: 7px; height: 3px; background: #336791; position: absolute; left: 0; top: 15px; }
#sitemap .depth2 > li > a:hover { opacity: 1; }
#sitemap .depth3 > li > a { font-size: 14px; display: block; line-height: 2.1; padding-left: 15px; color: #fff; opacity: 0.7; }
#sitemap .mfp-close { position: absolute; right: 50px; top: 30px; z-index: 1; width: 30px; height: 30px; border: 0; font-size: 16px; color: #fff; }
#sitemap .mfp-close:after { background: url(../img/w_btn_close.png) no-repeat center center; }
#sitemap .arrow i { display: none; }

@media screen and (max-width: 1200px) {
  #sitemap { max-width: 800px; }
  #sitemap .depth1 > li { width: 50%; margin-top: 4%; }
}

@media screen and (max-width: 960px) {
  #sitemap { display: none; }
}




/*서브상단*/
.sub_visual { position: relative; max-width: 2560px; margin: 0 auto; overflow: hidden; background-repeat: no-repeat; background-position: center top; }
.sub_visual.visual01 .bg { background-image: url(../img/sub_visual01.jpg); }
.sub_visual.visual02 .bg { background-image: url(../img/sub_visual02.jpg); }
.sub_visual.visual03 .bg { background-image: url(../img/sub_visual03.jpg); }
.sub_visual.visual04 .bg { background-image: url(../img/sub_visual04.jpg); }
.sub_visual.visual05 .bg { background-image: url(../img/sub_visual05.jpg); }
.sub_visual.visual06 .bg { background-image: url(../img/sub_visual06.jpg); }
/*.sub_visual:hover .bg{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}*/
.sub_visual .title_warp { max-width: 1600px;  padding: 0 20px; margin: 0 auto; display: table; }
.sub_visual .title_warp .title_page { height: 380px; position: relative; display: table-cell; vertical-align: middle; text-align: center; margin: 0 auto; z-index: 2; padding: 0 20px; }
.sub_visual .title_warp .title_page .contents { margin-top: 50px; }
.subTop-btn { float: left; display: block; margin-top: 20px; clear: both; }
.subTop-btn i { font-size: 22px; color: #fff; opacity: 1; }
.subTop-btn .subTopArrow { display: inline-block; width: 48px; height: 48px; line-height: 52px; border: 1px solid #fff; opacity: 0.8; transition: all 0.3s ease; background: url(/resources/homepage/kor/_Img/Layout/layout_spr.png) no-repeat 0 0; margin-right: -4px; }
.subTop-btn .subTopArrow.subTopPrev { background-color: #fff; border: 1px solid #fff; opacity: 1; }
.subTop-btn .subTopArrow.subTopPrev i { color: #000; }
.subTop-btn .subTopArrow.subTopNext { background-color: #39f; border: 1px solid #39f; opacity: 1; }
.sub_visual h3 { font-size: 18px; font-weight: 500; padding-bottom: 20px; letter-spacing: 1px; color: #fff; opacity: 0.8; }
.sub_visual .main_title { font-size: 50px; font-weight: 600; text-align: left; color: #1a1a1a; opacity: 1; letter-spacing: -1px; }
.sub_visual .inBox { font-size: 14px; padding-top: 10px; color: #fff; }
.sub_visual .inBox i { font-size: 14px; color: #fff; display: inline-block; }
.sub_visual .inBox a { padding: 0 13px 0 0; }
.sub_visual .inBox span { padding: 0 13px; opacity: 0.8; font-size: 14px; font-weight: 400; color: #fff; }
.sub_visual .inBox span.strong { opacity: 1; padding: 0 0 0 13px; }
.sub_visual .cover { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../img/sub_visual_cover.png) center bottom no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; min-width: 1200px; opacity: 0.6; z-index: 1; }
.sub_visual .bg { position: absolute; top: 0; left: 0; width: 100%; /*height: 1px;*/ background-position: center center; background-repeat: no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; z-index: 0; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.sub_visual.tmp { height: 80px; background-color: #000; }
.sub_visual.tmp .title_warp { display: none; }

@media screen and (max-width: 640px) { 
  .sub_visual .title_warp { width: 100%; } 
  .sub_visual .title_warp .title_page { height: 422px; } 
  .sub_visual h3 { font-size: 12px; } 
  .sub_visual .main_title { font-size: 34px; } 
  .sub_visual .inBox { font-size: 12px; } 
}
/*서브상단*/




/* 서브 제목 */
.content_wrap { width: 100%; }
.content_wrap .content_area { width: 100%; max-width: 1600px; margin: 150px auto; padding: 0 20px; }
.content_wrap .txtboard { max-width: 1400px; margin: 0 auto; padding: 20px 20px 50px 20px; font-size: 12px; line-height: 1.75; letter-spacing: -0.02em; clear: both; }
.content_wrap .txtboard span { font-size: 14px; }

@media screen and (max-width: 640px) {
  .content_wrap .txtCon { max-width: 1400px; margin: 0 auto; padding: 100px 20px 50px 20px; clear: both; }
  .content_wrap .txtCon .sub_title { margin: 50px 0 50px; }
  .content_wrap .txtCon .sub_title h2 { font-size: 32px; }
}
/* 서브 제목 끝 */


/* 팝업 컨텐츠 */
.tl_pop_con { background: #fff; }
.tl_pop_con h2.f_pop_tit { width: 100%; height: 80px; line-height: 80px; background: #076aa3; font-size: 20px; color: #fff; }
.tl_pop_con h2.f_pop_tit img { display: inline-block; margin-left: 50px; margin-right: 5px; margin-top: -10px; width: 120px; }
.tl_pop_con h2.f_pop_tit span { display: inline-block; padding-left: 50px; }
.f_pop_wrap { line-height: 23px; text-align: justify; word-break: break-all; font-size: 15px; overflow-y: auto; }
.f_pop_wrap strong { color: #00a19a; font-weight: normal; }
.f_pop_wrap p { color: #333; padding: 40px 50px; line-height: 1.6; }
.mfp-close:after { content: ""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: url("../img/btn_close_w.png") no-repeat center center; -webkit-transition: -webkit-transform 300ms; transition: -webkit-transform 300ms; transition: transform 300ms; transition: transform 300ms, -webkit-transform 300ms; border-radius: 50%; }
.mfp-close { width: 40px; height: 40px; text-indent: -999px; opacity: 1; overflow: hidden; background-color: transparent; border: 0; }
button.mfp-close:hover:after { -webkit-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg); }

/* 기타 버튼 스타일 */
.tl_btns { display: inline-block; font-weight: 400; text-align: center; white-space: nowrap; vertical-align: middle; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; font-size: 0.75rem; transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; margin-bottom: 10px; }
.d_gray-btn { position: relative; z-index: 1; min-width: 140px; height: 50px; border: 1px solid #2f2f2f; text-transform: uppercase; color: #2f2f2f; letter-spacing: 1px; border-radius: 0; line-height: 50px; padding: 0; background-color: #ffffff; }
.d_gray-btn:hover, .d_gray-btn:focus { background-color: #2f2f2f; color: #ffffff; }

/* 퀵메뉴 */
.right_quick-area { position: fixed; z-index: 100; bottom: 120px; right: 20px; }
.right_quick-area .quick-left { background: #fff; position: fixed; right: -100px; opacity: 0; border-radius: 8px; width: 60px; box-shadow: rgba(0, 0, 0, 0.1) 0 10px 20px; transition: all 0.5s ease; bottom: 120px; }
.right_quick-area.active .quick-left { opacity: 1; right: 20px; }
.right_quick-area li { padding: 8px 0; position: relative; }
.right_quick-area li span { position: absolute; color: #fff; border-radius: 30px; padding: 4px 0px; width: 80px; text-align: center; background: rgba(0, 0, 0, 0.8); right: 100px; top: 20px; font-size: 11px; display: block; opacity: 0; transition: all 0.5s ease; }
.right_quick-area li a, .right_quick-area li div { text-align: center; line-height: 50px; display: block; transition: all 0.3s ease; color: #a27b73; width: 50px; height: 50px; margin: auto; cursor: pointer; }
.right_quick-area li:nth-child(3) a { color: #f90; }
.right_quick-area li:hover a, .right_quick-area li:hover div { background: #1e76fe; color: #fff; border-radius: 50%; box-shadow: rgba(0, 0, 0, 0.2) 0 8px 6px; }
.mobile_quick_area li:hover div { cursor: pointer; }
.right_quick-area li:hover span { right: 50px; opacity: 1; display: block; }
.right_quick-area li a i, .right_quick-area li div i { font-size: 18px; margin-top: 15px; }

@media (max-width: 640px) {
  .right_quick-area { display: none; }
}

/* 모바일 퀵메뉴 */
@media (max-width: 640px) {
  #top_btn { bottom: 95px; }
}



.bottom_quick_wrap {left: 0;bottom: 0; width: 100%; z-index: 350; position: fixed; background: #fff; transform: translateY(100%); box-shadow: 0px 0px 20px rgb(0 0 0 / 10%);}
.bottom_quick_wrap::before { content: '';width: 23%; height: 100%; background: #37CEB3; position: absolute; left: 0; top: 0;}
.inqInner {width:100%;display: flex;margin:0 auto;padding:0 20px;max-width:1240px;align-items: center;}
.Left { width: 26%; max-width: 276px; position:relative; background: #37CEB3; padding: 20px 50px 20px 0; border-radius: 0px 50px 50px 0px;}
.inq_form input {border: none; position: relative; border-radius: 3px; box-sizing: border-box; padding: 6px 10px 5px;}
.Left .stxt {color:#fff; font-size: 14px; font-weight: 600; line-height: 16px; letter-spacing: -0.02em;margin-bottom:8px;}
.Left .tel {font-size: 30px; font-weight: 900; line-height: 36px; letter-spacing: -0.03em;color:#fff;}
.Right .txt {color: #222; font-weight: 700; line-height: 30px; font-size: 22px; margin-bottom: 8px;}
.Right .txt br.dn1200 {display:none;}
.Right {width: 78.6%; display: flex;  align-items: center; padding-left: 85px; justify-content: space-between;}
.inputwrap {display:flex; margin-left:5%}
.Right input {  font-weight: 500;  font-size: 16px; width: 200px;  height: 60px; max-width: 200px;  box-sizing: border-box; border: 1px solid #EEEEEE;  background: #EEEEEE; border-radius: 6px; padding: 20px;  border: none; box-sizing: border-box;}
.Right input::placeholder{font-weight: 500; font-size: 16px;}
input#tel {margin: 0 12px;}
button.send {padding: 0 color:#fff; width:180px; border:none; cursor:pointer; background:#000; border-radius: 6px;}
button.send p {font-size: 20px; font-weight: 700; line-height: 20px; text-align: center; padding:20px 30px; color:#fff}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	-webkit-box-shadow: none;
	-webkit-text-fill-color: #222!important;
	transition: background-color 5000s ease-in-out 0s;
	-webkit-transition: background-color 9999s ease-out;
}
input:focus, textarea:focus {background:#fff; border-radius: 6px; outline: 1px solid #FF922E; filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.2));}
/* div {box-sizing: border-box; transition:all 0.3s ease-in-out;} */
.mo_only {display:none!important;}
.mo_br {display:none!important;}

@media (max-width:991px) {
	.pc_only {display:none;}
	.mo_only {display:block!important;}
	.mo_br {display:block!important;}
	.pc_br {display:none!important;}
}

.Right input:placeholder{font-size: 16px; font-weight: 500; line-height: 20px; color:grba(0,0,0,0.3);}
.Right input[type="checkbox"]:focus {filter: none;}
.Right input.per_prcie { width: 20px; max-width: 20px; height: 20px; box-sizing: border-box; border: 1px solid #EEEEEE; background: #EEEEEE; border-radius: 6px; padding: 20px;}
.Right .checkbox {display: flex; cursor: pointer; flex-direction: column;}
.h_inqury input[type="checkbox"] {  -webkit-appearance: none; position: relative; width: 11px; height: 11px; cursor: pointer; outline: none !important; background: inherit; padding: 0; border-radius: 0; background: url(../img/checkBox.png) no-repeat center/cover;}
.Right input:focus {filter:none;}
.Right input[type="checkbox"]:checked::after { transform: scale(1) translate(-50%, -50%); content: ""; position: absolute; top: 50%; left: 50%; overflow: hidden; line-height: 1; color: #fff; /* background: url(../img/checked.png) no-repeat center / cover; */ width: 20px; height: 20px; transform: translate(-50%,-50%);}
.bottom_quick_wrap .Right input:focus {outline: none; box-shadow: 0 0 0 1px #FF922E;filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.2));}
.Right .check {color: #fff; cursor: pointer; font-size: 14px;font-weight: 400;line-height: 20px;padding-left: 6px; text-align: left; color: #222;}
.Right form {display: flex; align-items: center;}
p.cs_txt {color: #fff; text-decoration-line: underline;}
.inq_btn { width: 100%; height: 46px; background:#303030; border-radius: 5px; font-size: 16px; font-weight: 700; line-height: 19px; text-align: center; border: none; color: #fff; cursor: pointer;background: #FF5D2B;}
.Right input[type="checkbox"] { /* -webkit-appearance: none; */ position: relative; width: 20px; height: 20px; cursor: pointer; outline: none !important; background: inherit; padding: 0; border-radius: 3px;background:#EEE;}
.Right.m_quick_wrap.mo_only.show input:focus {box-shadow:0 0 0 1px #ff922e!important;}

@media (min-width:1920px) {.bottom_quick_wrap::before {width: 30%;}}
@media (max-width:1500px) {
	.bottom_quick_wrap::before {width: 20%;} 
	.Right {width: 78.6%; padding-left: 40px;}
}
@media (max-width:1040px) {
	.Left .tel {font-size: 28px; line-height: 34px;}
	.Right {width: 75%; padding-left: 33px;}
}
@media (max-width:991px) {
	.bottom_quick_wrap {box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);}
	.inqInner {margin: 0 auto; padding: 0 0 0 0;}
	.bottom_quick_wrap::before {display:none;}
	.Left {width:auto; padding: 22px 21px 22px 21px;}
	.Left figure {width:22px; height:22px;}
	.Left figure img {width:100%; height:auto;}
	.Right {width: 100%;display: flex;padding-left: 0;align-items: center;justify-content: center;}
	.Right .txt {margin-bottom:0;font-size: 20px;font-weight: 700;line-height: 22px;}
	.close {top: 40%;right: 21px;width: 12px;height: 6px;position: absolute;transform: translateY(-50%);}
	.close i { font-size:24px; cursor:pointer}
	.close img {width: 100%; height: auto; vertical-align: top;}
	.m_quick_wrap {left: 0;opacity:0;width: 100%;background: #FFF;flex-direction: column;border-radius: 10px 10px 0 0;z-index:-1;bottom: -20%;position: fixed;transition: all 0.4s ease-in-out;}
  .m_quick_wrap.show{background:#fff;left:0;width:100%;flex-direction:column;border-radius:10px 10px 0 0;position:fixed;z-index:600;bottom:0;transform:translateY(0);opacity:1}
  .m_quick_wrap.Right .txt{width:100%;font-size:18px;font-weight:600;line-height:26px;padding:0 20px;box-sizing:border-box;margin:20px 0}
	.m_quick_wrap form {width: 100%; padding: 0 20px; box-sizing: border-box;}
	.m_quick_wrap .inputwrap {display: flex; flex-direction: column; width:100%;}
  .Right input{width:100%;height:54px;max-width:inherit;padding:17px;font-size:16px;font-weight:400;line-height:20px}
	.Right input::placeholder{font-weight:300;}
	.Right input:focus {border:1px solid #FF922E;}
	.Right input:placeholder{font-size: 16px; font-weight: 300; line-height: 20px;}
	.per_mo {display: flex; margin-top: 10px; align-items: center;}
	input#tel {margin: 10px 0 0 0;}
	button.send {margin-top: 20px; margin-bottom: 20px; width:100%;    border-radius: 8px;}
  button.send p{font-size:18px;font-weight:700;line-height:22px;letter-spacing:0;text-align:center;padding:19px 0}
  .m_close{top:20px;right:20px;cursor:pointer;width:26px;height:26px;position:absolute}
	.m_close i { font-size:28px}
	.m_close img {width:100%; height:100%;}
  .popup_bg{top:0;left:0;z-index:-1;opacity:0;width:100%;height:100%;position:fixed;background:rgba(0,0,0,.8)}
	.popup_bg.show {z-index:550; opacity:1;}
  .m_quick_wrap.Right input:focus{outline:0;box-shadow:0 0 0 1px #ff922e inset!important;filter:drop-shadow(0px 0px 10px rgba(0, 0, 0, .2))}
	.m_quick_wrap.Right input:focus {box-shadow: 0 0 0 1px #ff922e inset!important;}
}
@media (max-width:767px) {.Right.w100 {width: 75%;}}
